/* CSS */
div.WDGT-WTRVL_widget{
    margin:0;
}
    div.WDGT-WTRVL_widget>div{
        background-color:#cfcfcf;
        border-radius:6px;
        margin:0 auto;
        overflow:hidden!important;
        width:780px;
    }
        div.WDGT-WTRVL_widget>div>iframe{
            height:680px!important;
            width:100%!important;
        }
/* RESPONSIVO */
@media screen and (max-width:850px){
    div.WDGT-WTRVL_widget>div{
        width:auto;
    }
}
@media screen and (max-width:480px){
    div.WDGT-WTRVL_widget>div>iframe{
        height:680px!important;
    }
}
@media screen and (max-width:428px){
    div.WDGT-WTRVL_widget>div>iframe{
        height:710px!important;
    }
}
@media screen and (max-width:343px){
    div.WDGT-WTRVL_widget>div>iframe{
        height:740px!important;
    }
}
@media screen and (max-width:314px){
    div.WDGT-WTRVL_widget>div>iframe{
        height:770px!important;
    }
}
